Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 06:27:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,  GoodMorning  Splash Administration
I Have Made An Order On December 2nd Through Online To Pickup Iteam From Mushriff Mall In AbuDhabi Order Number Is  #9516992539 It Was Order On 2nd Of December So Far I Didn't Received This Iteam To M e TO PickUp From Splash I Went  And Check with Splash they are saying they don't have like iteam for  delivery  
i request for cancellation many times through 800775274 And Many TImes Chat With Online For Cancel This Order All Are Helpless For Cancel This Order
Now This Order Was Done From Last 20 Days  i don't want anymore this iteam  
so please kindly cancel this order and refund my amount back to my account soon as possible 
i need to cancel this order right now  please do it from your side thankyou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636152